Anonymous Login
2019-06-16 19:57 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001266v3.2 ReleaseDepartmentspublic2014-07-16 21:30
Reportercaseydk 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001266: "Show all" on gantt chart for Departments
DescriptionThe "Show All" on the Department View page does indeed show all instead of the projects filtered according to that Department.

Even worse, the link goes back to the Department View page but without passing a dept_id, so you end up seeing an empty Department page.
TagsNo tags attached.
Attached Files

-Relationships
related to 0001252closedcaseydk Gantt charts offset by UTC to User locale time difference when viewed in "show full project" mode 
+Relationships

-Notes

~0003436

caseydk (administrator)

Resolved during development
+Notes

-Issue History
Date Modified Username Field Change
2013-03-02 14:14 caseydk New Issue
2013-03-02 14:14 caseydk Project v3.0 Release => Pending Requests
2013-03-02 22:56 caseydk Relationship added related to 0001252
2013-03-02 22:56 caseydk Summary "Show all" on gantt chart => "Show all" on gantt chart for Departments
2014-06-11 17:57 caseydk Project Pending Requests => v3.2 Release
2014-06-11 17:57 caseydk Note Added: 0003436
2014-06-11 17:57 caseydk Status new => resolved
2014-06-11 17:57 caseydk Fixed in Version => 3.2
2014-06-11 17:57 caseydk Resolution open => fixed
2014-06-11 17:57 caseydk Assigned To => caseydk
2014-06-11 18:18 caseydk Category General => Departments
2014-06-12 07:25 caseydk Target Version => 3.2
2014-07-16 21:30 caseydk Status resolved => closed
+Issue History